/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	color: #000000;
	font-family: "Lucida Grande", Arial, sans-serif;
	line-height: 1.6;
}

body#bd {
	color: #515756;
	background: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position:top;
	vertical-align:center;
}

body.contentpane {
	color: #000000;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0;
	margin: 1em 2em;
	width: auto; /* Printable Page */
}

body.fs1 {font-size: 10px;}
body.fs2 {font-size: 11px;}
body.fs3 {font-size: 12px;}
body.fs4 {font-size: 13px;}
body.fs5 {font-size: 14px;}
body.fs6 {font-size: 15px;}

/* Normal link */
a {
	color: #2C79B3;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #2C79B3;
	text-decoration: underline;
}

a img {
	border: none;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
}

/* Small text */
small, .small, .smalldark, .createby, .createdate, .modifydate, .img_caption,
p.site-slogan, a.readon, #pathway, #headlinewrap, #col1, #col2, #botsl, #footer {
	font-size: 92%;
}

small, .small {
	color: #858783;
}

img {
	margin: 0;
	padding: 0;
}

.mosimage {
	margin: 15px 10px 0 0;
	padding: 0 0 5px;
}

.mosimage_caption {
	color: #CCCCCC;
}

/* Heading */
h1 {font-size: 180%;}
h2 {font-size: 150%;}
h3 {font-size: 125%;}
h4 {font-size: 100%;text-transform: uppercase;}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	background: url(../images/bullet.gif) no-repeat 18px 7px;
	line-height: 160%;
	padding-left: 30px;
}

ol li {
	line-height: 180%;
	margin-left: 35px;
}

th {
	font-weight: bold;
	padding: 5px;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
}

fieldset a {
	font-weight: bold;
}

fieldset.input {
	padding: 0;
}

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #cccccc;
	height: 1px;
}

td, div {
	font-size: 100%;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 100%;
}

.inputbox {
	border: 1px solid #CCCCCC;
	padding: 3px;
	color: #515756;
	background: #FFFFFF;
}

.button {
	padding: 2px 8px;
	border: 1px outset #A8A8A8;
	background: url(../images/grad4.gif) repeat-x;
	font-size: 92%;
	color: #515756;
	font-weight: bold;
}

* html .button { /*IE 6*/
	padding: 1px 5px !important;
}

*+html .button { /*IE 7*/
	padding: 1px 5px !important;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_seperator {
	clear: both;
	display: block;
	height: 30px;
	background: url(../images/dot.gif) repeat-x center;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
	background: url(../images/grad3.gif) repeat-x bottom #A8A8A8;
	border: 1px solid #E7E8E6;
	padding: 4px;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
	padding: 4px;
	background: url(../images/dot.gif) repeat-x bottom;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	font-size: 92%;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	background: url(../images/bullet.gif) no-repeat 10px 9px;
	padding: 1px 5px 1px 20px;
}

table.contenttoc th {
	border-bottom: 1px solid #E7E8E6;
	padding: 0 0 3px;
	text-indent: 5px;
}

table.poll {
	border-collapse: collapse;
	padding: 0;
	width: 100%;
}

table.pollstableborder {
	border: none;
	padding: 0;
	text-align: left;
	width: 100%;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 4px !important;
	background: none;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #F8F8F7;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
}

.blog_more strong {
	display: block;
	font-size: 125%;
	margin: 0 0 5px;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	background: url(../images/bullet.gif) no-repeat 6px 10px;
	margin: 0;
	padding: 0 0 0 17px;
}

.category {
	font-size: 125%;
	font-weight: bold;
}

h1.componentheading, .componentheading {
	margin: 0 0 10px;
	padding: 0 0 5px;
}

.componentheading {
	font-size: 200%;
	font-weight: normal;
	border-bottom: 1px solid #E7E8E6; 
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading, .contentheading {
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: normal;
}

.contentheading {
	font-size: 200%;
	line-height: normal;
	color: #2C79B3;
}

table.blog .contentheading {
	font-size: 150%;
	line-height: normal;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
}

a.readon {
	display: block;
	float: left;
	text-align: center;
	clear: both;
	padding: 0 5px;
	background: url(../images/grad2-2.gif) repeat-x center #8BAB32;
	color: #FFFFFF;
	margin-top: 5px;
	text-transform: lowercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	background: url(../images/grad2-1.gif) repeat-x center #2C79B3;
	color: #FFFFFF;
	text-decoration: none;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto 0;
	padding: 0;
}

ul.pagination li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 3px;
	text-decoration: none;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
}

.pagenavbar {
	background: url(../images/icon-pages.gif) no-repeat center left;
	font-weight: bold;
	padding-left: 14px;
}

.pagenavcounter {
	background: url(../images/icon-pages.gif) no-repeat 0 11px;
	font-weight: bold;
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	color: #FFFFFF;
	font-weight: bold;
	padding: 8px 5px;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* META
--------------------------------------------------------- */
.createdate {
	color: #858783;
}

.modifydate {
	float: left;
	width: 100%;
	color: #858783;
	margin-bottom: 10px;
	display: block;
}

div.buttonheading {
	float: right;
	width: 20%;
}

.buttonheading img {
	border: 0;
	float: right;
	margin: 7px 5px 0 0;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#wrapper {
	padding: 0 0 40px;
	width: 950px;
	margin: 0 auto;
}

.narrow #wrapper {
	width: 750px;
}

#header,
#mainnav,
#subnav,
#pathway,
#container,
#topsl,
#botsl,
#footer {
	clear: both;
}

#container {
	border-top: 1px solid #E7E8E6;
	border-bottom: 1px solid #E7E8E6;
	background: url(../images/main-bg1.gif) repeat-y left;
}

.narrow #container {
	background: url(../images/main-bg1-n.gif) repeat-y left;
}

#container2 {
	border-bottom: 1px solid #E7E8E6;
	background: url(../images/main-bg2.gif) repeat-y right;
}

.narrow #container2 {
	background: url(../images/main-bg2-n.gif) repeat-y right;
}

#mainbody {
	width: 80%;
	float: right;
}

/* PRIMARY COLUMN
--------------------------------------------------------- */
#content {
	clear: both;
	display: block;
	float: left;
	width: 75%;
}

#current-content {
	padding: 10px 15px;
}

/* COLUMNS
--------------------------------------------------------- */
#col1 {
	float: left;
	overflow: hidden;
	width: 20%;
	color: #626A69;
}

#col2 {
	float: right;
	overflow: hidden;
	width: 25%;
	color: #626A69;
}

/*common style for column*/
#colwrap a {
}

#colwrap a:hover, #colwrap a:active, #colwrap a:focus {
}

#colwrap table {
	border-collapse: collapse;
	border-spacing: 0;
}

#colwrap .article_separator {
	display: none;
}

/* COLLAPSIBLE LAYOUT
--------------------------------------------------------- */
#containerwrap,
#containerwrap-f,
#containerwrap-fr,
#containerwrap-fl {
	padding: 0;
	margin: 25px 0;
	background: url(../images/grad1.gif) repeat-x bottom #FFFFFF;
}

/*full*/
#containerwrap-f #mainbody {
	width: 100%;
}

#containerwrap-f #content {
	width: 100%;
}

#containerwrap-f #container,
#containerwrap-f #container2 {
	background: none;
}

#containerwrap-f #container {
	border: 1px solid #E7E8E6;
}

/*content + left*/
#containerwrap-fr #content {
	width: 100%;
}

#containerwrap-fr #container2 {
	background: none;
}

#containerwrap-fr #container2 {
	border-right: 1px solid #E7E8E6;
}

/*content + right*/
#containerwrap-fl #mainbody {
	width: 100%;
}

#containerwrap-fl #content {
	width: 79.9%;
}

#containerwrap-fl #col2 {
	width: 20%;
}

#containerwrap-fl #container {
	background: none;
	border-left: 1px solid #E7E8E6;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable h3,
div.moduletable-hilite h3 {
	font-size: 100%;
	margin: 0 -10px 5px;
	padding: 5px 10px;
	background: url(../images/grad3.gif) repeat-x bottom #A8A8A8;
	border-bottom: 1px solid #E7E8E6;
	color: #FFFFFF;
}

div.moduletable,
div.moduletable-hilite {
	margin: 0;
	padding: 0 10px 10px;
}

#botsl div.moduletable {
	border-bottom: none;
}

/* mis */
div.banneritem_text {
	padding: 5px 0 !important;
}

div.advs {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

div.moduletable ul,
div.moduletable-hilte ul {
	margin: 0;
	padding: 0;
}

div.moduletable li,
div.moduletable-hilite li {
	background: url(../images/bullet.gif) no-repeat 5px 8px;
	margin: 0;
	padding-left: 16px;
}

/* Hilite */
div.moduletable-hilite h3 {
	background: url(../images/grad2.gif) repeat-x bottom #2C79B3;
}

/* HEADER
--------------------------------------------------------- */
#header {
	height: 80px;
	line-height: normal;
	position: relative;
}

#header a {
}

h1.logo, h1.logo-text {
	margin: 0;
	padding: 0;
	font-size: 200%;
}

h1.logo a {
	width: 435px;
	display: block;
	background: url(../images/logo.gif) no-repeat;
	position: absolute;
	height: 42px;
	bottom: 15px;
	left: 0;
}

h1.logo a span {
	position: absolute;
	top: -1000px;
}

h1.logo-text a {
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 35px;
	left: 15px;
}

p.site-slogan {
	margin: 0;
	padding: 0;
	color: #858783;
	position: absolute;
	bottom: 20px;
	left: 15px;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#mainnavwrap {
	background: url(../images/shadow.gif) repeat-x bottom;
	height: 37px;
	position: relative;
	z-index: 999;
}

#mainnav {
	background: url(../images/grad2.gif) repeat-x top #2C79B3;
	height: 32px;
}

#mainnav a, #subnav a {
	outline: none;
}

#subnav {
	display: block;
	font-size: 92%;
	border-bottom: 1px solid #E7E8E6;
	height: 28px;
}

#subnav ul {
	margin: 0;
	padding: 0;
}

#subnav li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#subnav li a {
	display: block;
	float: left;
	padding: 0 15px;
	line-height: 28px;
	background: url(../images/vline.gif) no-repeat center left;
}

#subnav li.active a,
#subnav li.active a:hover,
#subnav li.active a:active,
#subnav li.active a:focus {
	font-weight: bold;
	color: #8BAB32;
}

#subnav li a.first-item {
	background: none;
}

/* breadcrumbs */
#pathway {
	border-bottom: none;
	padding: 5px 15px;
	color: #626A69;
	font-weight: bold;
	background: #F8F8F7;
	text-align:right;
	border-left: 1px solid #E7E8E6;
}

#pathway strong {
	margin-right: 5px;
}

#pathway a {
	color: #626A69;
	font-weight: normal;
}

#pathway img {
	margin: 1px 5px;
}

/* Default Joomla! Menu */
a.mainlevel {
	padding: 6px 4px;
	outline: none;
	width: 90%;
	display: block;
	color: #626A69;
	text-decoration: none;
	border-bottom: 1px solid #E7E8E6;
	background: url(../images/arrow.png) no-repeat 97% center;
}

a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
	color: #2C79B3;
	background: url(../images/arrow2.png) no-repeat 97% center;
}

a.mainlevel#active_menu {
	color: #2C79B3;
	font-weight: bold;
}

a.sublevel {
	padding: 5px 4px 4px 20px;
	display: block;
	text-decoration: none;
	background: url(../images/bullet.gif) no-repeat 10px 13px !important;
}

a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
	background: none;
}

#active_menu {
	color: #2C79B3;
	font-weight: bold;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.box-full, .box-left, .box-center, .box-right {
	float: left;
	overflow: hidden;
}

.box-left, .box-center {
	background: url(../images/vline2.gif) repeat-y top right;
}

/* Top spotlight */
#topsl {
	height: 240px;
	margin: 0 0 10px;
}

* html #topsl { /*IE 6*/
	margin: 0 1px 10px !important;
}

*+html #topsl { /*IE 6*/
	margin: 0 1px 10px !important;
}

/* Bot spotlight */
#botsl {
	border: 1px solid #E7E8E6;
	background: url(../images/grad1.gif) repeat-x top #F8F8F7;
	color: #626A69;
	padding: 10px 0;
}

#botsl h3 {
	color: #626A69;
	font-size: 100%;
	background: none;
	border: none;
	margin-bottom: 0;
}

#botsl div.moduletable {
	padding: 0 15px;
}

#botsl ul, #botsl ol {
	margin: 0;
	padding: 0;
}

#botsl ol li {
	margin: 0 0 0 20px;
	padding: 0;
}

#botsl ul li {
	margin: 0;
	padding: 0 0 0 15px;
	background: url(../images/bullet.gif) no-repeat 5px 7px;
}

#botsl a {
	color: #626A69;
}

#botsl a:hover, #botsl a:active, #botsl a:focus {
}

/* FOOTER
--------------------------------------------------------- */
#footer {
	color: #626A69;
	padding: 20px 0 0;
	position: relative;
	text-align: center;
	border-top: 1px solid #E7E8E6;
}

#footer small {
	color: #858783;
	font-size: 100%;
}

#footer ul {
	margin: 0 0 8px;
	padding: 0;
	line-height: normal;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 0;
	background: url(../images/vline.gif) no-repeat center left;
}

#footer li a {
	display: inline;
	line-height: normal;
	padding: 0 15px;
}

li.firstitem {
	background: none !important;
}

.footurl {
	float: none;
	clear: both;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/* Search */
#search {
	bottom: 12px;
	right: 10px;
	position: absolute;
	font-size: 11px;
}

#search .inputbox {
	padding: 2px 0 2px 22px;
	background: url(../images/icon-search.gif) no-repeat 5px center #FFFFFF;
	border: 1px solid #E7E8E6;
}

/* Login Form */
#login {
	position: absolute;
	top: 15px;
	right: 0;
	background: url(../images/grad4.gif) repeat-x bottom #F8F8F7;
	padding: 4px 8px;
	border: 1px solid #E7E8E6;
	border-bottom: 1px solid #CCCCCC;
	width: 430px;
}

#login form {
	float: left;
}

#login form label {
	float: left;
}

label.login-user span {
	display: block;
	float: left;
	text-indent: -5000px;
	background: url(../images/icon-user.gif) no-repeat center left;
	width: 20px;
	height: 20px;
}

label.login-password span {
	display: block;
	float: left;
	text-indent: -5000px;
	background: url(../images/icon-key.gif) no-repeat center left;
	width: 20px;
	height: 20px;
}

#login form input.button {
	font-size: 11px !important;
	float: left;
}

#login form #mod_login_username,
#login form #mod_login_password {
	width: 110px;
	margin: 1px 8px 0 0;
	font-size: 11px !important;
	padding: 2px;
}

#login form a {
	color: #858783;
	padding: 0 5px;
	text-decoration: none;
	font-size: 10px;
}

#login form a:hover,
#login form a:active,
#login form a:focus {
	color: #858783;
	text-decoration: underline;
}

.login-links {
	clear: both;
	width: 430px;
	text-align:center;
}

/* Login Form */
#mod_login_password, #mod_login_username {
	width: 90%;
}

#mod_login_remember {
	border: none;
	background: none;
}

/*others*/
.mostread, .latestnews {
	text-decoration: none;
}

#banner {
	margin: 0 0 15px;
	text-align: center;
	overflow: hidden;
	width: 100%;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	background: none!important;
	display: block;
	margin: 10px 0;
	text-decoration: none!important;
}

.clr {
	clear: both;
}

.hasTip img {
	border: none;
	margin: 10px 5px 0 0;
}

div.innerdiv {
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E7E8E6;
}

div.innerdiv img {
	padding: 2px;
	border: 1px solid #E7E8E6;
	margin: 2px 8px 0 0;
}

/* Tooltips */
.tool-tip {
	background: #FFFFFF;
	border: 1px solid #cccccc;
	float: left;
	max-width: 200px;
	padding: 5px;
}

.tool-title {
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	margin-top: -15px;
	padding: 0;
	padding-bottom: 5px;
	padding-top: 15px;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	margin: 0;
	padding: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	color: #FFFFFF;
	margin: 0;
	padding: 5px;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #626A69;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #626A69;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #626A69;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	display: block;
	width: 100%;
}

* html .clearfix {
	height: 1%;
}


.twtr-hd,
.twtr-ft
{
display: none;
}



